Requisitos de sistema para a versão mais recente: Requisitos de sistema | Acrobat Reader DC

 

Adobe Reader XI

Esses requisitos de sistema aplicam-se ao software do Adobe® Reader® XI. Os requisitos de sistema são alterados com cada atualização de software, portanto consulte as Notas de versão referente à sua versão do software para obter as informações mais recentes sobre sistemas operacionais e navegadores suportados.

Windows

  • 1.3 GHz ou processador mais rápido
  • Microsoft Windows® XP com Service Pack 3 para 32 bits ou Service Pack 2 para 64 bits; Windows Server 2008 ou 2008 R2 (32 bits e 64 bits); Windows 7 (32 bits e 64 bits); Windows 8 ou 8.1 (32 bits e 64 bits)
  • 256 MB de RAM (recomendado: 512 MB)
  • 320 MB de espaço em disco rígido disponível
  • Resolução de tela de 1024 x 768
  • Internet Explorer 7, 8, 9, 10, ou 11; Versão de suporte estendido do Firefox; Chrome

Observação:

Para versões de 64 bits do Windows Server 2003 R2 e do Windows XP (com Service Pack 2), requer a Atualização Microsoft KB930627.

Mac OS

  • Processador Intel®
  • Mac OS X v10.6.4, Mac OS X v10.7.2 ou Mac OS X v10.8
  • 1 GB de RAM
  • 350 MB de espaço em disco rígido disponível
  • Resolução de tela de 1024 x 768
  • Safari 5.1 para Mac OS X v10.6.8 ou Mac OS X v10.7.2; Safari 5.2 para Mac OS X v10.8; Safari 6.0 para Mac OS X v10.7.4 ou Mac OS X v10.8

Adobe Reader X

Windows

  • Intel 1.3 GHz ou processador mais rápido
  • Microsoft Windows XP Home, Professional, ou Tablet PC Edition com Service Pack 3 (32 bits) ou Service Pack 2 (64 bits); Windows Server 2003 (32 bits e 64 bits; Service Pack 2 exigido para 64 bits); Windows Server 2008 ou 2008 R2 (32 bits e 64 bits); Windows Vista® Home Basic, Home Premium, Business, Ultimate, ou Enterprise com Service Pack 2 (32 bits e 64 bits); Windows 7 Starter, Home Premium, Professional, Ultimate ou Enterprise (32 bits e 64 bits)
  • 256 MB de RAM (recomendado: 512 MB)
  • 260 MB de espaço em disco rígido disponível
  • Resolução de tela de 1024 x 576
  • Microsoft Internet Explorer 7 ou 8; Firefox 3.5 ou 3.6
  • Aceleração de vídeo por hardware (opcional)

Observação:

Para versões de 64 bits do Windows Server 2003 R2 e do Windows XP (com Service Pack 2), requer a Atualização Microsoft KB930627.

Mac OS

  • Processador Intel
  • Mac OS X v10.5.8 ou Mac OS X v10.6.4
  • 512 MB de RAM (recomendado: 1 GB)
  • 415 MB de espaço em disco rígido disponível
  • Resolução de tela de 800 x 600 (recomendado: 1024x768)
  • Safari 4 para Mac OS X v10.5.8; Safari 4 ou 5.0.x para Mac OS X v10.6.4

Adobe Reader 9

Windows

  • Processador Intel de 1.3-GHz ou equivalente
  • Microsoft Windows 2000 com Service Pack 4; Windows Server 2003, 2008 ou 2008 R2; Windows XP Professional, Home Edition ou Tablet PC Edition com Service Pack 2 ou 3 (32 bits e 64 bits); Windows Vista Home Basic, Home Premium, Business, Ultimate ou Enterprise com Service Pack 1 ou 2 (32 bits e 64 bits); Windows 7 Starter, Home Premium, Professional, Ultimate ou Enterprise (32 bits e 64 bits)
  • 128 MB de RAM (recomendado: 256 MB)
  • 335 MB de espaço em disco disponível (espaço adicional necessário para a instalação)
  • Internet Explorer 7 ou 8; Firefox 3.6 ou 10 (ESR)

Mac OS

  • PowerPC® G4, PowerPC G5 ou processador Intel
  • Mac OS X v10.4.11–10.5.8 (PowerPC); Mac OS X v10.4.11–10.6.3 (Intel)
  • 128 MB de RAM (recomendado: 256 MB)
  • 405 MB de espaço em disco disponível (espaço adicional necessário para a instalação)
  • Safari 3.0.4 ou superior

Linux

  • Processador Intel Pentium® de 32 bits ou equivalente
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 com Service Pack 2 ou Ubuntu 7.10; GNOME ou KDE Desktop Environment
  • 512 MB de RAM (recomendado: 1 GB)
  • 150 MB de espaço em disco disponível (75 MB necessários para todos os pacotes de fontes suportados)
  • Biblioteca da interface do usuário GTK+ (GIMP Toolkit), versão 2.6 ou posterior
  • Firefox 2.x ou 3.0
  • Bibliotecas OpenLDAP e CUPS

Solaris

  • Processador Intel Pentium de 32 bits ou equivalente
  • Solaris™ 10 u5 ou OpenSolaris™ 2008.11, GNOME ou KDE Desktop Environment (GNOME somente para Solaris 10)
  • 512 MB de RAM (recomendado: 1 GB)
  • 200 MB de espaço em disco disponível (75 MB necessários para todos os pacotes de fontes suportados)
  • Biblioteca da interface do usuário do GTK+ (GIMP Toolkit), versão 2.6 ou posterior (no Solaris 10; também funciona com GTK 2.4.9)
  • Firefox 2.x ou 3.0
  • Bibliotecas OpenLDAP e CUPS

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online